<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Достъпност';
$string['accesshelp'] = 'Помощ за достъпнос';
$string['accesskey'] = 'Ключ за достъп, {$a}';
$string['accessstatement'] = 'Оператор за достъпност';
$string['activitynext'] = 'Следваща дейност';
$string['activityprev'] = 'Предишна дейност';
$string['hideblocka'] = 'Скрий  блок {$a}';
$string['monthnext'] = 'Следващ месец';
$string['monthprev'] = 'Предишен месец';
$string['showblocka'] = 'Покажи блок {$a}';
$string['sitemap'] = 'Карта на сайта';
$string['skipa'] = 'Прескочи {$a}';
$string['skipblock'] = 'Прескочи блок';
$string['skipnavigation'] = 'Прескочи навигация';
$string['skipto'] = 'Прескочи на {$a}';
$string['tocontent'] = 'Прескочи на основното съдържание';
$string['tonavigation'] = 'Отиди на навигация';
$string['youarehere'] = 'Вие сте тук';
