<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign:grade'] = 'Оценяване на задание';
$string['assignmentname'] = 'Име на заданието';
$string['description'] = 'Описание';
$string['duedate'] = 'Краен срок';
$string['duedateno'] = 'Няма краен срок';
$string['feedback'] = 'Съобщение';
$string['filtersubmitted'] = 'Изпълнено в';
$string['graded'] = 'Оценено';
$string['modulenameplural'] = 'Задания';
$string['newsubmissions'] = 'Предадени задания';
$string['nosavebutnext'] = 'Следваща';
$string['preventlatesubmissions'] = 'Отказване на закъснели задания';
$string['previous'] = 'Предишна';
$string['reviewed'] = 'Прегледано';
$string['savechanges'] = 'Запис на промените';
$string['submissionstatus_marked'] = 'Оценено';
$string['submitted'] = 'Изпълнено в';
