<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactiveenabled'] = 'Включен';
$string['backupcourse'] = 'Архивиране на курс: {$a}';
$string['backupcoursedetails'] = 'Подробности за курса';
$string['backupcoursesection'] = 'Секция: {$a}';
$string['backupcoursesections'] = 'Секции на курса';
$string['backupdate'] = 'Дата на архивиране';
$string['backupdetails'] = 'Подробности за архива';
$string['backupformat'] = 'Формат';
$string['backupmode10'] = 'Общо';
$string['backupsettings'] = 'Настройки на архивирането';
$string['backupstage1action'] = 'Напред';
$string['backupstage2action'] = 'Напред';
$string['backupstage4action'] = 'Извършване на архивирането';
$string['backuptype'] = 'Тип';
$string['backuptypeactivity'] = 'Дейност';
$string['backupversion'] = 'Версия на архива';
$string['choosefilefromautomatedbackup'] = 'Автоматични архиви';
$string['choosefilefromcoursebackup'] = 'Зона с архиви на курса';
$string['choosefilefromcoursebackup_help'] = 'Когато архивирате курсове с настройки на архивирането по подразбиране, архивните файлове ще се съхраняват в тази зона.';
$string['choosefilefromuserbackup'] = 'Лична зона за архиви на потребителя';
$string['choosefilefromuserbackup_help'] = 'Когато се архивират курсове с зададена опция "Анонимизиране на потребителската информация", архивите ще бъдат съхранени тук';
$string['configgeneralactivities'] = 'Задава подразбиращата се стойност за настройката, която определя дали да се включват дейностите в архивите.';
$string['configgeneralblocks'] = 'Задава подразбиращата се стойност на настройката, която определя дали блоковете да бъдат включвани в архивите.';
$string['configgeneralcomments'] = 'Задава подразбиращата се стойност на настройката, която определя дали коментарите да бъдат включвани в архивите.';
$string['configgeneralfilters'] = 'Задава подразбиращата се стойност на настройката, която определя дали филтрите да бъдат включвани в архивите.';
$string['configgeneralhistories'] = 'Задава подразбиращата се стойност за настройката дали потребителската история да бъде включена в архивите.';
$string['configgenerallogs'] = 'Ако тази опция е разрешена, журналите ще бъдат включвани в архивите по подразбиране.';
$string['configgeneralusers'] = 'Задава подразбиращата се стойност на настройката, която определя дали потребителите да бъдат включени в архивите.';
$string['configgeneraluserscompletion'] = 'Ако е включено информацията за завършването на потребителите ще бъде включена в архивите по подразбиране.';
$string['confirmcancel'] = 'Отказване на архивирането';
$string['confirmcancelno'] = 'Не';
$string['confirmcancelquestion'] = 'Сигурни ли сте, че искате да се откажете? Информацията, която въведохте ще се изгуби.';
$string['confirmcancelyes'] = 'Отказване';
$string['courseid'] = 'Оригинален идентификатор';
$string['coursesettings'] = 'Настройки на курса';
$string['coursetitle'] = 'Заглавие';
$string['currentstage1'] = 'Начални настройки';
$string['currentstage16'] = 'Изпълнено';
$string['currentstage2'] = 'Настройки на схема';
$string['currentstage4'] = 'Потвърждаване и прегред';
$string['currentstage8'] = 'Извършване на архивирането';
$string['executionsuccess'] = 'Архивният файл беше създаден.';
$string['filename'] = 'Име на файл';
$string['generalactivities'] = 'Включване на дейностите';
$string['generalblocks'] = 'Включване на блоковете';
$string['generalcomments'] = 'Включване на коментарите';
$string['generalfilters'] = 'Включване на филтрите';
$string['generalhistories'] = 'Включване на историите';
$string['generallogs'] = 'Включване на журнали';
$string['generalroleassignments'] = 'Включване на зададените роли';
$string['generalusers'] = 'Включи потребители';
$string['generaluserscompletion'] = 'Включване данните за завършването на потребителите';
$string['importbackupstage1action'] = 'Напред';
$string['importbackupstage2action'] = 'Напред';
$string['importcurrentstage1'] = 'Начални настройки';
$string['importcurrentstage16'] = 'Изпълнено';
$string['importcurrentstage2'] = 'Настройки на схема';
$string['importcurrentstage4'] = 'Потвърждаване и прегред';
$string['importfile'] = 'Импортиране на архивен файл';
$string['includeactivities'] = 'Включва:';
$string['includeditems'] = 'Включени елементи:';
$string['includesection'] = 'Секция {$a}';
$string['includeuserinfo'] = 'Данни на потребителите';
$string['managefiles'] = 'Управление на архивните файлове';
$string['moodleversion'] = 'Версия на Moodle';
$string['nomatchingcourses'] = 'Няма курсове, които да бъдат показани';
$string['originalwwwroot'] = 'URL на архив';
$string['previousstage'] = 'Назад';
$string['restoreexecutionsuccess'] = 'Курсът беше възстановен успешно. Щракването върху бутона "Продължи" ще отвори страницата на курса.';
$string['restorerootsettings'] = 'Настройки на възстановяването';
$string['restorestage1'] = 'Потвърждаване';
$string['restorestage16'] = 'Преглед';
$string['restorestage16action'] = 'Извършване на възстановяването';
$string['restorestage1action'] = 'Напред';
$string['restorestage2'] = 'Назначение';
$string['restorestage2action'] = 'Напред';
$string['restorestage32'] = 'Напредване';
$string['restorestage32action'] = 'Продължи';
$string['restorestage4'] = 'Настройки';
$string['restorestage4action'] = 'Напред';
$string['restorestage64'] = 'Изпълнено';
$string['restorestage64action'] = 'Продължи';
$string['restorestage8'] = 'Схема';
$string['restorestage8action'] = 'Напред';
$string['restoretocurrentcourse'] = 'Възстановяване в този курс';
$string['restoretocurrentcourseadding'] = 'Вмъкване на архивния курс в този курс';
$string['restoretocurrentcoursedeleting'] = 'Изтриване на този курс и възстановяване с архивния';
$string['restoretoexistingcourse'] = 'Възстановяване в съществуващ курс';
$string['restoretoexistingcourseadding'] = 'Вмъкване на архивния курс в избрания курс';
$string['restoretoexistingcoursedeleting'] = 'Изтриване на избрания курс и възстановяване с архивния';
$string['restoretonewcourse'] = 'Въстановяване като нов курс';
$string['restoringcourse'] = 'Въстановяване в прогрес';
$string['rootsettingactivities'] = 'Включване на дейностите';
$string['rootsettinganonymize'] = 'Анонимизиране на потребителската информация';
$string['rootsettingblocks'] = 'Включване на блоковете';
$string['rootsettingcomments'] = 'Включване на коментарите';
$string['rootsettingfilters'] = 'Включване на филтрите';
$string['rootsettinggradehistories'] = 'Включване историята на оценките';
$string['rootsettinglogs'] = 'Включване на журналите на отделните курсове';
$string['rootsettingroleassignments'] = 'Включване на зададените роли';
$string['rootsettings'] = 'Настройки на архивирането';
$string['rootsettingusers'] = 'Включване на записаните потребители';
$string['rootsettinguserscompletion'] = 'Включване данните за завършването на потребителите';
$string['sectionactivities'] = 'Дейности';
$string['sectioninc'] = 'Включено в архива (без информация за потребителя)';
$string['sectionincanduser'] = 'Включено в архива заедно с информацията за потребителя';
$string['selectacategory'] = 'Избор на категория';
$string['selectacourse'] = 'Избор на курс';
$string['setting_course_fullname'] = 'Име на курс';
$string['setting_course_shortname'] = 'Кратко име на курса';
$string['setting_course_startdate'] = 'Начална дата на курса';
$string['setting_keep_groups_and_groupings'] = 'Запазване на текущите групи и групиране';
$string['setting_keep_roles_and_enrolments'] = 'Запазване на текущите роли и записвания';
$string['totalcategorysearchresults'] = 'Общо категории: {$a}';
$string['totalcoursesearchresults'] = 'Общо курсове: {$a}';
