<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Дейности';
$string['add'] = 'Добавяне';
$string['addcourse'] = 'Търсене';
$string['blocks'] = 'Блокове';
$string['continue'] = 'Продължи';
$string['courselang'] = 'Език';
$string['courses'] = 'Курсове';
$string['dorestore'] = 'Да';
$string['downloadable'] = 'курсове, които мога да изтегля';
$string['enrollable'] = 'курсове в който мога да се запиша';
$string['langdesc'] = 'Език: {$a} -';
$string['language'] = 'Език';
$string['moredetails'] = 'Още данни';
$string['next'] = 'Следващ >>>';
$string['nocourse'] = 'Не са намерени курсове';
$string['orderbypublisher'] = '';
$string['restorecourse'] = 'Възстановяване на курса';
$string['restorecourseinfo'] = 'Да въстановя ли курса?';
$string['search'] = 'Търсене';
