<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'Най-висока оценка:';
$string['bestgrades'] = 'Най-високите {$a} оценки:';
$string['config_format_absolute'] = 'Абсолютни числа';
$string['config_format_percentage'] = 'Проценти';
$string['config_grade_format'] = 'Покажи оценките като: ';
$string['config_names_anon'] = 'Анонимни резултати';
$string['config_names_full'] = 'Показване на пълни имена';
$string['config_names_id'] = 'Показване само на идентификационните номера (ID Numbers)';
$string['config_show_best'] = 'Колко от най-високите оценки да се показват (0 за да не се вземе предвид)?';
$string['pluginname'] = 'Резултати от теста';
$string['worstgrade'] = 'Най-ниска оценка:';
$string['worstgrades'] = 'Най-ниските {$a} оценки:';
