<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Добавяне на нова глава';
$string['book:edit'] = 'Редакция на  глави на книга';
$string['book:read'] = 'Прочитане на книга';
$string['book:viewhiddenchapters'] = 'Показване на скрити глави на книга';
$string['chapterscount'] = 'Глави';
$string['chaptertitle'] = 'Заглавие на глава';
$string['confchapterdelete'] = 'Наистина ли искате да изтриете тази глава?';
$string['confchapterdeleteall'] = 'Наистина ли искате да изтриете тази глава и всичките и подглави?';
$string['content'] = 'Съдържание';
$string['customtitles_help'] = 'Заглавията на главите се показват автоматично само в съдържанието.';
$string['editingchapter'] = 'Редактиране на глава';
$string['errorchapter'] = 'Грешка при четене на глава от книга.';
$string['modulename'] = 'Книга';
$string['modulename_help'] = 'Книгата е учебен материал с много страници';
$string['modulenameplural'] = 'Книги';
$string['navexit'] = 'Излез от книга';
$string['navnext'] = 'Следващ/а';
$string['navprev'] = 'Предишен/на';
$string['numbering'] = 'Номериране на главите';
$string['numbering0'] = 'Никакво';
$string['numbering1'] = 'Номерация';
$string['numbering2'] = 'Булети';
$string['numberingoptions'] = 'Налични опции за номериране';
$string['numberingoptions_desc'] = 'Изберете опции за номериране, които да са достъпни при създаване на нови книги.';
$string['pluginadministration'] = 'Администрация на книга';
$string['pluginname'] = 'Книга';
$string['subchapter'] = 'Подглава';
$string['toc'] = 'Съдържание';
