<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answered'] = 'Отговорен';
$string['choice:deleteresponses'] = 'Изтриване на отговорите';
$string['choice:downloadresponses'] = 'Изтегляне на отговорите';
$string['choice:readresponses'] = 'Прочитане на отговорите';
$string['limitanswers'] = 'Ограничаване на позволения брой отговори';
$string['modulename_help'] = 'Модулът за избор позволява на обучаващия да зададе въпрос, давайки възможности за избор.';
$string['notenrolledchoose'] = 'За съжаление само записаните потребители могат да правят избор.';
$string['publish'] = 'Показване на резултатите';
$string['publishanonymous'] = 'Показване на анонимни резултати, не се показват имената на обучаемите';
$string['publishnames'] = 'Показване на пълни резултати, показващи имената и избора на обучаемите';
$string['publishnot'] = 'Не се показват резултатите пред обучаемите';
$string['removeresponses'] = 'Премахване на всички отговори';
$string['responses'] = 'Отговори';
$string['responsesto'] = 'Отговори на {$a}';
$string['withselected'] = 'С избраните';
