<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['day'] = 'Ден';
$string['display'] = 'Показване';
$string['err_alphanumeric'] = 'Трябва да въведете само букви или числа тук.';
$string['err_lettersonly'] = 'Трябва да въведете само букви тук.';
$string['err_numeric'] = 'Трябва да въведете число тук.';
$string['err_required'] = 'Трябва да подадете стойност тук.';
$string['general'] = 'Общи';
$string['hideadvanced'] = 'Скриване на разширеното показване';
$string['hour'] = 'Час';
$string['miscellaneoussettings'] = 'Разни настройки';
$string['modstandardels'] = 'Обикновени настройки на модула';
$string['month'] = 'Месец';
$string['optional'] = 'Опционално';
$string['othersettings'] = 'Други настройки';
$string['requiredelement'] = 'Задължително поле';
$string['security'] = 'Сигурност';
$string['selectallornone'] = 'Избор всичко/нищо';
$string['selected'] = 'Избрани';
$string['showadvanced'] = 'Покажи разширено';
$string['somefieldsrequired'] = 'В този формуляр има задължителни полета, които са маркирани с{$a}.';
$string['time'] = 'Време';
$string['timing'] = 'Отмерване на време';
$string['unmaskpassword'] = 'Покажи';
$string['year'] = 'Година';
