<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempts'] = 'Опити';
$string['attemptsunlimited'] = 'Неограничен брой опити';
$string['completed'] = 'Приключен';
$string['configenablecache'] = 'Поддържането на кеш от HotPot тестове може значително да ускори зареждането на тестовете от студентите.';
$string['confirmdeleteattempts'] = 'Наистина ли искате де изтриете тези опити?';
$string['delay1_help'] = 'Минимум време между първия и втория опит.';
$string['delay2_help'] = 'Минимумът време между опитите след втория опит.';
$string['delay2summary'] = 'Забавяне между отделните по-късни опити';
$string['deleteattempts'] = 'Изтриване на опити';
$string['entry_attempts'] = 'Опити';
$string['exit_grades'] = 'Оценки';
$string['feedbackwebpage'] = 'Уеб страница';
$string['firstattempt'] = 'Първи опит';
$string['grademethod'] = 'Метод за оценяване';
$string['navigation'] = 'Навигация';
$string['quizzes'] = 'Тестове';
$string['status'] = 'Статус';
$string['textsourcefilename'] = 'Използвай име на файл';
$string['textsourcefilepath'] = 'Използвай файлов път';
$string['timeopen'] = 'Достъпно от';
