<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Всички';
$string['contactphone'] = 'Телефон';
$string['contactphone_help'] = 'Телефонните номера са видими само за администратора на хъба и по никакъв начин не могат да се показват публично.';
$string['continue'] = 'Продължи';
$string['coursename'] = 'Име';
$string['courseshortname_help'] = 'Въведете кратко име за Вашия курс. Не трябва да бъде уникално.';
$string['coursesnumber'] = 'Брой курсове ({$a})';
$string['description'] = 'Описание';
$string['emailalert'] = 'Имейл уведомяване';
$string['geolocation'] = 'Географски координати';
$string['geolocation_help'] = 'В бъдеще може би ще предложим търсене по географско положение. Ако искате да посочите географските координати на вашия курс, напишете двойка числа за ширина и дължина, (например: -31.947884,115.871285). Един начин да ги намерите е от Google карти.';
$string['language'] = 'Език';
$string['language_help'] = 'Главният език на този курс';
$string['modulenumberaverage'] = 'Среден брой модули в курс ({$a})';
$string['name'] = 'Име';
$string['next'] = 'Следващ';
$string['orenterprivatehub'] = 'Алтернатива, посочете URL на частен общностен център:';
$string['participantnumberaverage'] = 'Среден брой участници ({$a})';
$string['postaladdress'] = 'Пощенски адрес';
$string['postaladdress_help'] = 'Пощенски адрес на този сайт или на институцията (лицето), която го представя.';
$string['postsnumber'] = 'Брой постинги ({$a})';
$string['privacy'] = 'Поверителност';
$string['privacy_help'] = 'Центърът може да иска да публикува списък на регистрираните в него сайтове. Ако е така Вие може да изберете дали да се покажете в този списък или не.';
$string['privatehuburl'] = 'URL на частен център';
$string['publichub'] = 'Общодостъпен център';
$string['questionsnumber'] = 'Брой въпроси ({$a})';
$string['registersite'] = 'Регистриране в {$a}';
$string['registrationinfo'] = 'Информация за регистриране';
$string['resourcesnumber'] = 'Брой ресурси ({$a})';
$string['roleassignmentsnumber'] = 'Брой зададени роли ({$a})';
$string['selecthub'] = 'Избиране на център';
$string['sendfollowinginfo'] = 'Друга информация';
$string['sendfollowinginfo_help'] = 'Следващата информация ще бъде изпратена само за събиране на обща статистика. Тя няма да се публикува в списъка на сайтовете.';
$string['settings'] = 'Настройки';
$string['siteadmin'] = 'Администратор';
$string['siteadmin_help'] = 'Пълното име на администратора на сайта.';
$string['sitecountry'] = 'Държава';
$string['sitecountry_help'] = 'Държава, в която се намира Вашата организация.';
$string['sitedesc'] = 'Описание';
$string['sitedesc_help'] = 'Описанието на Вашия сайт може да се покаже в списъка на сайтовете. Моля, използвайте само неформатиран текст.';
$string['siteemail'] = 'Имейл адрес';
$string['siteemail_help'] = 'Трябва да предоставите имейл адрес, така че администраторът на центъра да може да се свърже с Вас ако се наложи. Той няма да се използва за други цели. Препоръчва се да се използва адрес на длъжност (например: sitemanager@example.com), а не директно на човек.';
$string['sitegeolocation'] = 'Географски координати';
$string['sitegeolocation_help'] = 'В бъдеще може би ще предложим търсене по географско положение в общностните центрове. Ако искате да посочите географските координати на вашия сайт, напишете двойка числа за ширина и дължина, (например: -31.947884,115.871285). Един начин да ги намерите е от Google карти.';
$string['sitelang'] = 'Език';
$string['sitelang_help'] = 'Езикът на Вашия сайт ще се показва в списъка на сайтовете.';
$string['sitename'] = 'Име';
$string['sitename_help'] = 'Името на сайта ще се покаже в списъка от сайтове, ако регистрационния център позволява това.';
$string['sitephone'] = 'Телефон';
$string['sitephone_help'] = 'Вашият телефон ще бъде видим само за администратора на хъба.';
$string['siteprivacy'] = 'Поверителност';
$string['siteprivacylinked'] = 'Публикуване името на сайта с хипервръзка';
$string['siteprivacynotpublished'] = 'Без публикуване на сайта';
$string['siteprivacypublished'] = 'Публикуване само на името на сайта';
$string['siteregistrationcontact'] = 'Контакт чрез формуляр';
$string['siteregistrationcontact_help'] = 'Ако го разрешите други хора биха могли да се свържат с Вас, чрез формуляр за контакт в общностния център. Те никога няма да видят Вашия имейл адрес.';
$string['siteregistrationemail'] = 'Имейл уведомяване';
$string['siteregistrationemail_help'] = 'Ако позволите, това администраторът на центъра може да Ви информира с имейл за важни новини като въпроси за сигурността.';
$string['siterelease'] = 'Компилация на Moodle';
$string['siterelease_help'] = 'Номер на компилацията на Moodle на този сайт.';
$string['siteurl'] = 'URL на сайта';
$string['siteurl_help'] = 'Ако настройките за поверителност позволяват хората да виждат адреса на сайта, този адрес ще бъде използван.';
$string['siteversion'] = 'Версия на Moodle';
$string['siteversion_help'] = 'Версията на Moodle, работеща на този сайт.';
$string['specifichubregistrationdetail'] = 'Може също така да регистрирате вашия сайт в други регистрационни центрове (хъбове).';
$string['tags'] = 'Етикети';
$string['update'] = 'Обновяване';
$string['usersnumber'] = 'Брой потребители ({$a})';
