<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Съдържание';
$string['keepold'] = 'Архивни пакети';
$string['keepoldexplain'] = 'Колко пакета следва да бъдат архивирани?';
$string['modulename'] = 'IMS пакет';
$string['modulename_help'] = 'IMS пакети са пакети, направени според спецификацията за IMS пакети. Чрез тази страница можете да добавите IMS пакет към курса.';
$string['modulenameplural'] = 'IMS пакети';
$string['navigation'] = 'Навигация';
$string['packagefile'] = 'Файл на пакета';
$string['pluginname'] = 'IMS пакет';
