<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Добавяне на нова бележка';
$string['addnewnoteselect'] = 'Избор на потребители, за който да напишете бележки';
$string['bynameondate'] = 'от {$a->name} - {$a->date}';
$string['configenablenotes'] = 'Позволяване на сортирането на бележките относно потребителите.';
$string['content'] = 'Съдържание';
$string['course'] = 'курс';
$string['coursenotes'] = 'Бележки за курс';
$string['created'] = 'създаден';
$string['deleteconfirm'] = 'Изтриване на бележката?';
$string['deletenotes'] = 'Изтриване на всички бележки';
$string['editnote'] = 'Редакция на бележка';
$string['enablenotes'] = 'Позволяване на бележки';
$string['groupaddnewnote'] = 'Добавяне на обща бележка';
$string['invalidid'] = 'Избрали сте навалиден идентификатор на бележка';
$string['nocontent'] = 'Съдържанието на бележка не може да е празно';
$string['nopermissiontodelete'] = 'Не може да изтриете тази бележка';
$string['note'] = 'Бележка';
$string['notes'] = 'Бележки';
$string['notesdisabled'] = 'Съжаляваме, но бележките са забранени.';
$string['notesnotvisible'] = 'Не можете да преглеждате бележките.';
$string['nouser'] = 'Трябва да изберете потребител';
$string['personal'] = 'лична';
$string['personalnotes'] = 'Лични бележки';
$string['publishstate'] = 'Контекст';
$string['publishstate_help'] = 'Контекстът на бележката определя кой може да вижда бележката

* Лична - Тази бележка може да се вижда само от вас
* Курс - Тази бележка може да се вижда от учителите в този курс
* Сайт - Тази бележка може да се вижда от всички учители във всички курсове';
$string['site'] = 'сайт';
$string['sitenotes'] = 'Бележки за сайта';
$string['unknown'] = 'неизвестен';
