<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['content'] = 'Съдържание на страница';
$string['contentheader'] = 'Съдържание';
$string['modulename'] = 'Страница';
$string['modulename_help'] = 'Това е интернет страница, която се показва в даден курс и може да се редактира.';
$string['modulenameplural'] = 'Страници';
$string['optionsheader'] = 'Настройки';
$string['page:view'] = 'Преглеждане съдържанието на страница';
$string['printheading'] = 'Показване името на страницата';
$string['printheadingexplain'] = 'Показване името на страницата над съдържанието?';
$string['printintro'] = 'Показване на описанието на страницата';
$string['printintroexplain'] = 'Показване на описанието на страницата над съдържанието?';
