<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Достъпност';
$string['displayname'] = 'Име на добавката';
$string['pluginchecknotice'] = 'Тази страница показва добавките, които може да изискват внимание от вас по време на надграждането. Оцветените редове включват добавки, които предстои да бъдат инсталирани, надградени или липсват. Сътрудническите добавки също са оцветени.
Препоръчва се да проверите дали няма по-нови версии на сътрудническите добавки и да обновите техния първичен код преди да продължите с надграждането на Moodle.';
$string['plugindisabled'] = 'Изключена';
$string['pluginenabled'] = 'Включена';
$string['requires'] = 'Изисква';
$string['rootdir'] = 'Директория';
$string['settings'] = 'Настройки';
$string['somehighlighted'] = 'Брой на добавките, изискващи внимание при надграждането: {$a}';
$string['somehighlightedinfo'] = 'Показване на пълен списък на инсталираните добавки';
$string['source'] = 'Източник';
$string['status'] = 'Статус';
$string['status_missing'] = 'Липсва от диска';
$string['status_new'] = 'Да се инсталира';
$string['status_upgrade'] = 'Да се надгради';
$string['systemname'] = 'Идентификатор';
$string['type_auth_plural'] = 'Добавки (plugins) за удостоверяване';
$string['type_block'] = 'Блок';
$string['type_block_plural'] = 'Блокове';
$string['type_coursereport'] = 'Отчет на курса';
$string['type_coursereport_plural'] = 'Отчети на курса';
$string['type_editor'] = 'Редактор';
$string['type_editor_plural'] = 'Редактори';
$string['type_enrol_plural'] = 'Методи за записване';
$string['type_filter'] = 'Филтър';
$string['type_format'] = 'Формат на курс';
$string['type_format_plural'] = 'Формати на курс';
$string['type_gradeexport'] = 'Метод за експортиране на оценките';
$string['type_gradeexport_plural'] = 'Методи за експортиране на оценките';
$string['type_mod'] = 'Модул за дейност';
$string['type_mod_plural'] = 'Модули за дейности';
$string['type_qtype'] = 'Тип въпрос';
$string['type_qtype_plural'] = 'Типове въпроси';
$string['type_theme_plural'] = 'Теми';
$string['type_tool_plural'] = 'Инструменти за администриране';
$string['uninstall'] = 'Деинсталиране';
$string['version'] = 'Версия';
$string['versiondb'] = 'Настояща версия';
$string['versiondisk'] = 'Нова версия';
