<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Трябва да има поне една променлива, например <strong>{x}</strong> във формулата за верния отговор';
$string['findwildcards'] = 'Намиране на променливите {x}... от формулата за верния отговор';
$string['generatenewitemsset'] = 'Генериране';
$string['mustbenumeric'] = 'Тук трябва да въведете число.';
$string['mustnotbenumeric'] = 'Това не може да е число.';
$string['newsetwildcardvalues'] = 'ново множество от стойности на променливите';
$string['pluginname'] = 'Прост изчислителен';
$string['pluginnameadding'] = 'Добавяне на прост изчислителен въпрос';
$string['pluginnameediting'] = 'Редактиране на прост изчислителен въпрос';
$string['pluginname_help'] = 'Простите изчислителни въпроси позволяват да бъдат генерирани индивидуални числови въпроси, чрез използването на променливи, които се заместват с конкретни стойности, когато тестът се генерира за ученика. Простите изчислителни въпроси предлагат най-използваните възможности на изчислителните въпроси с по-прост потребителски интерфейс.';
$string['pluginnamesummary'] = 'По-прост вариант на изчислителни въпроси. Когато се задава въпроса числата, с които се извършва изчислението, се избират случайно от зададено множество.';
$string['setno'] = 'Множество {$a}';
$string['setwildcardvalues'] = 'множество(а) от стойности на променливи';
$string['showitems'] = 'Показване';
$string['updatewildcardvalues'] = 'Опресняване стойностите на променливите';
$string['useadvance'] = 'Използвайте бутона "Покажи разширено" за да видите грешката';
$string['wildcard'] = 'Променлива {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Параметри за генериране стойности на променливите';
$string['wildcardrole'] = 'Променливите <strong>{x}...</strong> ще бъдат заместени със стойности от генерираните множества от стойности';
$string['wildcardvalues'] = 'Стойности на променливите';
$string['wildcardvaluesgenerated'] = 'Генерирани стойности на променливите';
$string['willconverttocalculated'] = 'Ако е избрано <strong>Записване като нов въпрос</strong> ще запише нов изчислителен въпрос';
$string['youmustaddatleastonevalue'] = 'Трябва да добавите поне едно множество от стойности на променливите преди да запишете този въпрос.';
