<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Показване на всички опити';
$string['allattemptscontributetograde'] = 'Всички опити, които влизат в крайната оценка на потребител';
$string['allstudents'] = 'Показване на всички {$a}';
$string['attemptsonly'] = 'Показване само на {$a} с опити';
$string['attemptsprepage'] = 'Опити, показвани на страница';
$string['deleteselected'] = 'Изтриване на избраните опити';
$string['done'] = 'Изпълнено';
$string['err_failedtodeleteregrades'] = 'Неуспех при изтриване на пресметнатите оценки за опита';
$string['err_failedtorecalculateattemptgrades'] = 'Неуспех пи преизчисляване на оценката за опита';
$string['noattemptsonly'] = 'Показване / изтегляне само на {$a} без опити';
$string['noattemptstoregrade'] = 'Няма опити изискващи преоценка';
$string['nogradepermission'] = 'Нямате право да поставяте оценки за този тест.';
$string['onlyoneattemptallowed'] = 'За този тест е разрешен само един опит на потребител.';
$string['optallattempts'] = 'всички опити';
$string['optallstudents'] = 'всички {$a}, които са опитали или не да изпълнят теста';
$string['optattemptsonly'] = '{$a} които са изпълнили теста';
$string['optnoattemptsonly'] = '{$a} които не са изпълнили теста';
$string['optonlygradedattempts'] = 'които са оценени за всеки потребител ({$a})';
$string['optonlyregradedattempts'] = 'които са били преоценени / са маркирани като подлежащи на преоценка';
$string['overview'] = 'Оценки';
$string['overviewfilename'] = 'оценки';
$string['overviewreportgraph'] = 'Брой студенти постигнали дадените интервали за оценяване';
$string['pagesize'] = 'Размер на страницата';
$string['pluginname'] = 'Оценки';
$string['preferencespage'] = 'Предпочитания само за тази страница';
$string['preferencessave'] = 'Покажи отчет';
$string['preferencesuser'] = 'Вашите предпочитания за този отчет';
$string['regrade'] = 'Преоценяване';
$string['regradeall'] = 'Преоцени всички';
$string['regradealldry'] = 'Пълно преоценяване на сухо';
$string['regradeheader'] = 'Преоценяване';
$string['regradeselected'] = 'Преоценяване на избраните опити';
$string['show'] = 'Показване / изтегляне';
$string['showattempts'] = 'Само показване / изтегляне на опитите';
$string['showdetailedmarks'] = 'Показване / изтегляне на точки за всеки въпрос';
$string['showinggradedandungraded'] = 'Показване на оценените и неоценене опити на всеки потребител. Оцененият опит на всеки потребител е оцветен. Метода за оценяване на този тест е {$a}.';
