<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addotags'] = 'Добавяне на официални етикети';
$string['delete'] = 'Изтриване';
$string['deleted'] = 'Изтрити';
$string['description'] = 'Описание';
$string['entertags'] = 'Въведете етикети, отделени със запетаи';
$string['manageofficialtags'] = 'Управление на официалните етикети';
$string['managetags'] = 'Управление на етикетите';
$string['noresultsfor'] = 'Няма резултати за "{$a}"';
$string['otags'] = 'Официални етикети';
$string['othertags'] = 'Други етикети (въведете етикети, разделени със запетая)';
$string['page-tag-manage'] = 'Страница за управление на етикетите';
$string['ptags'] = 'Дефинирани от потребителите етикети (разделени със запетая)';
$string['relatedblogs'] = 'Последни публикации в блога';
$string['reset'] = 'Нулиране';
$string['tags'] = 'Етикети';
$string['tagsaredisabled'] = 'Етикетите са забранени';
$string['withselectedtags'] = 'С избраните етикети';
