<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkout'] = 'Изтегляне на низовете в транслатора';
$string['customlang:edit'] = 'Редактиране на локалния превод';
$string['customlang:view'] = 'Преглеждане на локалния превод';
$string['filtercomponent'] = 'Показване на низовете от следните компоненти:';
$string['filtercustomized'] = 'Само персонализираните';
$string['filtermodified'] = 'Само модифицираните';
$string['filteronlyhelps'] = 'Само от помощната система';
$string['filtershowstrings'] = 'Показване на низовете';
$string['filterstringid'] = 'Идентификатор на низа';
$string['filtersubstring'] = 'Само низове, съдържащи';
$string['nostringsfound'] = 'Не са намерени низове. Моля модифицирайте настройките на филтъра';
$string['pluginname'] = 'Персонализиране на езика';
