<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeleting_help'] = 'Ако се разреши студентите ще могат да изтриват качените файлове по всяко време преди предаването им за оценяване.';
$string['allowmaxfiles'] = 'Максимален брой файлове за качване';
$string['assignment:grade'] = 'Оценяване на задание';
$string['assignmentname'] = 'Име на заданието';
$string['availabledate'] = 'Достъпно от';
$string['commentinline_help'] = 'Ако се разреши, изпратеният текст автоматично ще бъде копиран в полето за обратен коментар при поставянето на оценка, което ще направи по-лесно писането на забележки вътре в текста (може би с различен цвят) или редактирането на самия текст.';
$string['deleteallsubmissions'] = 'Изтриване на всички изпълнения';
$string['description'] = 'Описание';
$string['downloadall'] = 'Изтегляне на всички задания като zip';
$string['duedate'] = 'Краен срок';
$string['duedateno'] = 'Няма краен срок';
$string['editthesefiles'] = 'Редактиране на тези файлове';
$string['emptysubmission'] = 'Все още нищо не сте предали';
$string['feedback'] = 'Съобщение';
$string['feedbackfromteacher'] = 'Бележка от {$a}';
$string['graded'] = 'Оценено';
$string['guestnoupload'] = 'Съжаляваме, на гостите не е позволена да качват';
$string['maximumgrade'] = 'Максимална оценка';
$string['messageprovider:assignment_updates'] = 'Уведомления за задания';
$string['modulename'] = 'Задание';
$string['modulename_help'] = 'Заданията позволяват на учителя да зададе задача (онлайн или офлайн), която след това може да бъде оценявана';
$string['modulenameplural'] = 'Задания';
$string['newsubmissions'] = 'Предадени задания';
$string['noassignments'] = 'Все още няма задания';
$string['norequiregrading'] = 'Няма задания изискващи оценяване';
$string['notes'] = 'Бележки';
$string['notesupdateerror'] = 'Грешка при обновяването на бележките';
$string['optionalsettings'] = 'Незадължителни настройки';
$string['pluginadministration'] = 'Администриране на задание';
$string['popupinnewwindow'] = 'Отвори в изкачащ прозорец';
$string['preventlate'] = 'Отказване на закъснели задания';
$string['quickgrade'] = 'Разреши бързото оценяване';
$string['requiregrading'] = 'Изисква оценяване';
$string['reviewed'] = 'Прегледано';
$string['submitted'] = 'Изпълнено в';
$string['submittedfiles'] = 'Качени файлове';
$string['typeonline'] = 'Онлайн текст';
$string['typeuploadsingle'] = 'Качване на единичен файл';
$string['uploadafile'] = 'Качване на файл';
$string['uploadedfiles'] = 'качени файлове';
$string['uploadfiles'] = 'Качване на файлове';
$string['viewmysubmission'] = 'Моето изпълнение';
$string['viewsubmissions'] = 'Разглеждане на {$a} предадени задания';
