<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Добавяне';
$string['alltags'] = 'Всички етикети:';
$string['alltags1'] = 'всички етикети';
$string['coursetags2'] = 'Покажи етикетите за този курс';
$string['disabledtags'] = 'Етикетите са забранени';
$string['edit'] = 'редактиране ...';
$string['editmytagsfor'] = 'Редактиране на моите етикети за {$a}';
$string['edittags'] = 'Редактиране на моите етикети ...';
$string['edittitle'] = 'Моите етикети';
$string['moreshowalltags'] = 'Всички етикети';
$string['moreshowmytags'] = 'Моите етикети';
$string['moreshowofficialtags'] = 'Официални етикети';
$string['officialtags1'] = 'официални етикети';
$string['pluginname'] = 'Етикети';
$string['tags'] = 'етикети';
$string['tagunits'] = 'за да отбележите любимите си курсове';
