<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cantlogin'] = 'Неуспех при влизането в чат-стая!!';
$string['chat:chat'] = 'Достъп до чат-стая';
$string['chat:deletelog'] = 'Изтриване на журналите от чата';
$string['chatname'] = 'Име на тази чат стая';
$string['chat:readlog'] = 'Четене на журнали от чата';
$string['chatreport'] = 'Чат сесии';
$string['chat:talk'] = 'Говорене в чат';
$string['chattime'] = 'Време за следващия чат';
$string['currentchats'] = 'Активни чат сесии';
$string['currentusers'] = 'Текущи потребители';
$string['deletesession'] = 'Изтриване на сесия';
$string['enterchat'] = 'Щракнете тук за да влезете в чата сега';
$string['messageenter'] = '{$a} току що влезе в този чат';
$string['messageexit'] = '{$a} напусна този чат';
$string['messages'] = 'Съобщения';
$string['modulenameplural'] = 'Чатове';
$string['nochat'] = 'Не е намерен чат';
$string['noguests'] = 'Този чат не е отворен за гости';
$string['nopermissiontoseethechatlog'] = 'Нямате разрешението да преглеждате журналите от чата.';
$string['pastchats'] = 'Последни чат сесии';
$string['pluginname'] = 'Чат';
$string['refreshuserlist'] = 'Опресняване на списъка на потребителите';
$string['removemessages'] = 'Премахване на всички съобщения';
$string['repeatdaily'] = 'По същото време всеки ден';
$string['repeatweekly'] = 'По едно и също време всяка седмица';
$string['sessions'] = 'Чат сесии';
$string['studentseereports_help'] = 'Ако е настроено на "Не", само потребители, които имат mod/chat:readlog възможност могат да видят логовете от чата';
$string['userlist'] = 'Списък на потребителите';
