<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Дейности';
$string['aggregationmethod'] = 'Метод за обобщаване';
$string['all'] = 'Всички';
$string['coursesavailable'] = 'Налични курсове';
$string['criteria'] = 'Критерии';
$string['criteriagroup'] = 'Група критерии';
$string['criteriarequiredall'] = 'Всички критерии по-долу са задължителни';
$string['criteriarequiredany'] = 'Някои критерии по-долу са задължителни';
$string['csvdownload'] = 'Сваляне във формат за електронна таблица (UTF-8 .csv)';
$string['days'] = 'Дена';
$string['daysafterenrolment'] = 'Дни след записването';
$string['deletecoursecompletiondata'] = 'Изтриване на данните за завършване на курса';
$string['editcoursecompletionsettings'] = 'Редактиране на настройките за завършване на курса';
$string['enrolmentduration'] = 'Оставащи дни';
$string['excelcsvdownload'] = 'Сваляне във формат, съвместим  Excel (.csv)';
$string['moredetails'] = 'Още данни';
$string['unit'] = 'Единица';
$string['xdays'] = '{$a} дена';
