<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   countries
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Андора';
$string['AE'] = 'Обединени Арабски Емирства';
$string['AF'] = 'Афганистан';
$string['AG'] = 'Антигуа и Барбуда
';
$string['AI'] = 'Ангуила
';
$string['AL'] = 'Албания';
$string['AM'] = 'Армения';
$string['AN'] = 'Нидерландски антили
';
$string['AO'] = 'Ангола';
$string['AQ'] = 'Антарктика
';
$string['AR'] = 'Аржентина';
$string['AS'] = 'Самоа
';
$string['AT'] = 'Австрия';
$string['AU'] = 'Австралия';
$string['AW'] = 'Аруба';
$string['AX'] = 'Оландски острови';
$string['AZ'] = 'Азербайджан
';
$string['BA'] = 'Босна и Херцеговина';
$string['BB'] = 'Барбадос';
$string['BD'] = 'Бангладеш';
$string['BE'] = 'Белгия';
$string['BF'] = 'Буркина Фасо';
$string['BG'] = 'България';
$string['BH'] = 'Бахрейн';
$string['BI'] = 'Бурунди';
$string['BJ'] = 'Бенин
';
$string['BL'] = 'Сейнт Бартс';
$string['BM'] = 'Бермудски острови';
$string['BN'] = 'Бруней';
$string['BO'] = 'Боливия';
$string['BR'] = 'Бразилия';
$string['BS'] = 'Бахамски острови';
$string['BT'] = 'Бутан';
$string['BV'] = 'Остров Буве';
$string['BW'] = 'Ботсвана';
$string['BY'] = 'Беларус';
$string['BZ'] = 'Белиз';
$string['CA'] = 'Канада';
$string['CC'] = 'Кокосови острови (Острови Кийлинг)';
$string['CD'] = 'Демократична република Конго';
$string['CF'] = 'Централноафриканска република';
$string['CG'] = 'Конго';
$string['CH'] = 'Швейцария';
$string['CI'] = 'Кот Д`Ивоар';
$string['CK'] = 'Острови Кук';
$string['CL'] = 'Чили';
$string['CM'] = 'Камерун';
$string['CN'] = 'Китай';
$string['CO'] = 'Колумбия';
$string['CR'] = 'Коста Рика';
$string['CU'] = 'Куба';
$string['CV'] = 'Кабо Верде';
$string['CX'] = 'Остров Рождество';
$string['CY'] = 'Кипър';
$string['CZ'] = 'Чешка Република';
$string['DE'] = 'Германия';
$string['DJ'] = 'Джибути';
$string['DK'] = 'Дания';
$string['DM'] = 'Доминика';
$string['DO'] = 'Доминиканска република';
$string['DZ'] = 'Алжир';
$string['EC'] = 'Еквадор';
$string['EE'] = 'Естония';
$string['EG'] = 'Египет';
$string['EH'] = 'Западна Сахара';
$string['ER'] = 'Еритрея';
$string['ES'] = 'Испания';
$string['ET'] = 'Етиопия';
$string['FI'] = 'Финландия';
$string['FJ'] = 'Фиджи';
$string['FK'] = 'Фолкландски острови ';
$string['FM'] = 'Микронезия';
$string['FO'] = 'Ферьорски острови';
$string['FR'] = 'Франция';
$string['GA'] = 'Габон';
$string['GB'] = 'Великобритания';
$string['GD'] = 'Гренада';
$string['GE'] = 'Грузия';
$string['GF'] = 'Френска Гаяна';
$string['GG'] = 'Остров Гърнси';
$string['GH'] = 'Гана';
$string['GI'] = 'Гибралтар';
$string['GL'] = 'Гренландия';
$string['GM'] = 'Гамбия';
$string['GN'] = 'Гвинея';
$string['GP'] = 'Гваделупа';
$string['GQ'] = 'Екваториална Гвинея';
$string['GR'] = 'Гърция';
$string['GS'] = 'Южна Джорджия и Южни Сандвичеви острови';
$string['GT'] = 'Гватемала';
$string['GU'] = 'Гуам';
$string['GW'] = 'Гвинея-Бисау';
$string['GY'] = 'Гаяна
';
$string['HK'] = 'Хонг Конг';
$string['HM'] = 'Острови Хърд и Макдоналд';
$string['HN'] = 'Хондурас';
$string['HR'] = 'Хърватия';
$string['HT'] = 'Хаити';
$string['HU'] = 'Унгария';
$string['ID'] = 'Индонезия';
$string['IE'] = 'Ирландия';
$string['IL'] = 'Израел';
$string['IM'] = 'Остров Ман';
$string['IN'] = 'Индия';
$string['IO'] = 'Британска индоокеанска територия (Архипелаг Чагос)';
$string['IQ'] = 'Ирак';
$string['IR'] = 'Иран';
$string['IS'] = 'Исландия';
$string['IT'] = 'Италия';
$string['JE'] = 'Остров Джърси';
$string['JM'] = 'Ямайка';
$string['JO'] = 'Йордания';
$string['JP'] = 'Япония';
$string['KE'] = 'Кения';
$string['KG'] = 'Киргизстан';
$string['KH'] = 'Камбоджа
';
$string['KI'] = 'Република Кирибати';
$string['KM'] = 'Коморски острови';
$string['KN'] = 'Сейнт Китс и Невис';
$string['KP'] = 'Корейска народно-демократична република';
$string['KR'] = 'Република Корея';
$string['KW'] = 'Кувейт';
$string['KY'] = 'Кайманови острови';
$string['KZ'] = 'Казахстан
';
$string['LA'] = 'Лаос';
$string['LB'] = 'Ливан';
$string['LC'] = 'Сейнт Лусия';
$string['LI'] = 'Лихтенщайн';
$string['LK'] = 'Шри Ланка';
$string['LR'] = 'Република Либерия';
$string['LS'] = 'Лесото';
$string['LT'] = 'Литва';
$string['LU'] = 'Люксембург';
$string['LV'] = 'Латвия';
$string['LY'] = 'Либия';
$string['MA'] = 'Мароко';
$string['MC'] = 'Монако';
$string['MD'] = 'Молдова';
$string['ME'] = 'Черна гора';
$string['MF'] = 'Сен Мартен / Синт Мартин';
$string['MG'] = 'Мадагаскар';
$string['MH'] = 'Маршалови острови';
$string['MK'] = 'Македония';
$string['ML'] = 'Мали';
$string['MM'] = 'Мианмар (Бурма)';
$string['MN'] = 'Монголия';
$string['MO'] = 'Макао';
$string['MP'] = 'Северни Мариански острови';
$string['MQ'] = 'Мартиника';
$string['MR'] = 'Мавритания';
$string['MS'] = 'Монсерат';
$string['MT'] = 'Малта';
$string['MU'] = 'Република Мавриций';
$string['MV'] = 'Малдиви';
$string['MW'] = 'Малави';
$string['MX'] = 'Мексико';
$string['MY'] = 'Малайзия';
$string['MZ'] = 'Мозамбик';
$string['NA'] = 'Намибия';
$string['NC'] = 'Нова Каледония';
$string['NE'] = 'Нигер';
$string['NF'] = 'Остров Норфолк';
$string['NG'] = 'Нигерия';
$string['NI'] = 'Никарагуа';
$string['NL'] = 'Холандия';
$string['NO'] = 'Норвегия';
$string['NP'] = 'Непал';
$string['NR'] = 'Науру';
$string['NU'] = 'Ниуе';
$string['NZ'] = 'Нова Зеландия';
$string['OM'] = 'Оман';
$string['PA'] = 'Панама';
$string['PE'] = 'Перу';
$string['PF'] = 'Френска Полинезия';
$string['PG'] = 'Папуа Нова Гвинея';
$string['PH'] = 'Филипини';
$string['PK'] = 'Пакистан';
$string['PL'] = 'Полша';
$string['PM'] = 'Сен Пиер и Микелон';
$string['PN'] = 'Острови Питкерн';
$string['PR'] = 'Пуерто Рико';
$string['PS'] = 'Палестина';
$string['PT'] = 'Португалия';
$string['PW'] = 'Палау';
$string['PY'] = 'Парагвай';
$string['QA'] = 'Катар';
$string['RE'] = 'Остров Реюнион';
$string['RO'] = 'Румъния';
$string['RS'] = 'Сърбия';
$string['RU'] = 'Русия';
$string['RW'] = 'Руанда';
$string['SA'] = 'Саудитска Арабия';
$string['SB'] = 'Соломонови острови';
$string['SC'] = 'Сейшелски острови';
$string['SD'] = 'Судан';
$string['SE'] = 'Швеция';
$string['SG'] = 'Сингапур';
$string['SH'] = 'Света Елена';
$string['SI'] = 'Словения';
$string['SJ'] = 'Свалбард и Ян Майен';
$string['SK'] = 'Словакия';
$string['SL'] = 'Сиера Леоне';
$string['SM'] = 'Сан Марино';
$string['SN'] = 'Сенегал';
$string['SO'] = 'Сомалия';
$string['SR'] = 'Суринам';
$string['ST'] = 'Сао Томе и Принсипи';
$string['SV'] = 'Салвадор';
$string['SY'] = 'Сирия';
$string['SZ'] = 'Свазиленд';
$string['TC'] = 'Търкс и Кайкос';
$string['TD'] = 'Чад';
$string['TF'] = 'Френски южни територии';
$string['TG'] = 'Того';
$string['TH'] = 'Тайланд';
$string['TJ'] = 'Таджикистан';
$string['TK'] = 'Токелау';
$string['TL'] = 'Източен Тимор';
$string['TM'] = 'Тюркменистан';
$string['TN'] = 'Тунис';
$string['TO'] = 'Тонга
';
$string['TR'] = 'Турция';
$string['TT'] = 'Тринидад и Тобаго';
$string['TV'] = 'Тувалу (Елис)';
$string['TW'] = 'Тайван';
$string['TZ'] = 'Танзания';
$string['UA'] = 'Украйна';
$string['UG'] = 'Уганда';
$string['UM'] = 'Американски малки островни територии';
$string['US'] = 'Съединени Американски Щати';
$string['UY'] = 'Уругвай';
$string['UZ'] = 'Узбекистан';
$string['VA'] = 'Ватикана';
$string['VC'] = 'Сейнт Винсент и Гренадини';
$string['VE'] = 'Венецуела';
$string['VG'] = 'Британски Вирджински острови';
$string['VI'] = 'Американски Вирджински острови';
$string['VN'] = 'Виетнам';
$string['VU'] = 'Вануату ';
$string['WF'] = 'Уолис и Футуна ';
$string['WS'] = 'Самоа';
$string['YE'] = 'Йемен';
$string['YT'] = 'Майот
';
$string['ZA'] = 'Южна Африка';
$string['ZM'] = 'Замбия';
$string['ZW'] = 'Зимбабве';
