<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultrole_desc'] = 'Изберете роля, която ще бъде дадена на потребителя при самозаписване';
$string['enrolenddate'] = 'Крайна дата';
$string['enrolenddaterror'] = 'Крайната дата за записване не може да бъде по-ранна от началната дата';
$string['enrolme'] = 'Запиши ме';
$string['enrolperiod'] = 'Период за записване';
$string['enrolperiod_desc'] = 'Продължителност по подразбиране на периода за записване (в секунди).';
$string['enrolstartdate'] = 'Начална дата';
$string['nopassword'] = 'Не се изисква ключ за записване.';
$string['password_help'] = 'Кодът за записване позволява достъпът до курса да се ограничи само до тези, които знаят кода.

Ако полето е оставено празно, всеки потребител ще може да се впише в курса.

Ако е определен код за записване, всеки потребител, желаещ да се запише в курса ще трябва да представи кода. Забележете, че потребителят трябва да въведе  кода само веднъж, когато се записва в курса.';
$string['passwordinvalid'] = 'Грешен код за записване! Моля опитайте отново';
$string['passwordinvalidhint'] = 'Кодът за записване е грешен, моля опитайте отново <br />
(Съвет: кодът започва със \'{$a}\' )';
$string['pluginname'] = 'Самозаписване';
$string['pluginname_desc'] = 'Добавката за самозаписване позволява потребителите сами да изберат курсовете, в които да участват. Курсовете може да са защитени с ключ за записване. Технически записването става през добавката за ръчно записване, която трябва да е актива за същия курс.';
$string['requirepassword_desc'] = 'Изисква кодове за записване в новите курсове и предпазва премахването на кодове за записване от съществуващи курсове.';
$string['self:manage'] = 'Управление на записаните потребители';
$string['self:unenrol'] = 'Отписване на потребители от курс';
$string['self:unenrolself'] = 'Самоотписване от курс';
$string['status'] = 'Позволява самозаписване';
$string['status_desc'] = 'Позволява на потребителите да се записват в курса сами по подразбиране.';
$string['unenrolselfconfirm'] = 'Наистина ли искате да се отпишете от курс "{$a}" ?';
$string['unenroluser'] = 'Наистина и желаете да отпишете потребител "{$a->user}" от курс "{$a->course}"?';
$string['welcometocourse'] = 'Добре дошли в {$a}';
$string['welcometocoursetext'] = 'Добре дошли в {$a->coursename}!

Ако все още не сте го направили, препоръчваме Ви да редактирате страницата с личния Ви профил, така че да научим нещо повече за Вас:


{$a->profileurl}';
