<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Добавяне на коментар';
$string['allowprintview_help'] = 'Ако се позволи, студентите ще имат на разположение линк към подходящ за печат изглед на речника. Учителите винаги имат такъв линк.';
$string['answer'] = 'Отговор';
$string['approve'] = 'Одобрение';
$string['areaattachment'] = 'Прикрепени файлове';
$string['attachment'] = 'Прикрепен файл';
$string['author'] = 'автор';
$string['back'] = 'Обратно';
$string['categories'] = 'Категории';
$string['category'] = 'Категория';
$string['categorydeleted'] = 'Категорията изтрита';
$string['categoryview'] = 'Преглеждане по категории';
$string['date'] = 'дата';
$string['editcategories'] = 'Редактиране на категории';
$string['printerfriendly'] = 'Изглед за печат';
$string['question'] = 'Въпрос';
