<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreunitblanks'] = 'Празни места за още {$a} единици';
$string['answerhdr'] = 'Отговор';
$string['atleastoneanswer'] = 'Трябва да предоставите поне един отговор';
$string['correctanswerformula'] = 'Формула за правилен отговор';
$string['correctanswershows'] = '';
$string['correctanswershowsformat'] = 'Цифри';
$string['correctfeedback'] = 'За всеки верен отговор';
$string['incorrectfeedback'] = 'За всеки неверен отговор';
$string['makecopynextpage'] = 'Следваща страница (нов въпрос)';
$string['missingquestiontext'] = 'Липсващ текст на въпроса';
$string['nextpage'] = 'Следваща страница';
$string['partiallycorrectfeedback'] = 'За всеки отчасти верен отговор';
$string['pluginname'] = 'Изчислителен';
$string['pluginnameadding'] = 'Добавяне на изчислителен въпрос';
$string['pluginnameediting'] = 'Редактиране на изчислителен въпрос';
$string['pluginname_help'] = 'Изчислителните въпроси са индивидуални въпроси, съдържащи променливи, оградени във фигурни скоби, които се заместват с конкретни стойности, когато въпроса се зададе. Например, отговорът на въпроса: "Колко е лицето на правоъгълник със страни {a} и {b}?" ще се пресметне по формулата {a}*{b} при различни стойности на променливите. (Знакът * във формулата е знак за умножение)';
$string['pluginnamesummary'] = 'Изчислителните въпроси са като числовите въпроси, но използваните числа се избират случайно от множество възможни, когато тестът се генерира за ученика.';
$string['significantfiguresformat'] = 'значещи цифри';
$string['zerosignificantfiguresnotallowed'] = 'Верният отговор не може да има нула значещи цифри!';
