<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Коректен отговор';
$string['decodeverifyquestiontext'] = 'Декодиране и верифициране текста на въпроса';
$string['pluginname'] = 'Вградени отговори (Cloze)';
$string['pluginnameadding'] = 'Добавяне на въпрос от тип "Вградени отговори (Cloze)"';
$string['pluginnameediting'] = 'Редактиране на въпрос от тип "Вградени отговори (Cloze)"';
$string['pluginname_help'] = 'Вградени отговори (Cloze) въпросите се състоят от пасаж текст с вградени в текста въпроси, като например въпроси от типа "множество възможни отговори" и "кратък отговор".';
$string['pluginnamesummary'] = 'Въпросите от този тип са много гъвкави, но се създават само чрез вмъкване в текста на въпроса на специални кодове, които създават полета за попълване на отговори от типа: Множество възможни отговори, Кратък отговор или Изчислителен.';
$string['questionsmissing'] = 'Текста на въпроса трябва да съдържа поне един вграден отговор.';
