<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Празни места за още {no} избори';
$string['answerhowmany'] = 'Един или много възможни отговори?';
$string['answernumbering'] = 'Номериране на отговорите';
$string['answernumberingnone'] = 'Без номерация';
$string['answersingleno'] = 'Множество възможни отговори';
$string['answersingleyes'] = 'Само един отговор';
$string['choiceno'] = 'Избор {$a}';
$string['correctansweris'] = 'Верният отговор е: {$a}';
$string['correctfeedback'] = 'За всеки верен отговор';
$string['feedback'] = 'Съобщение';
$string['incorrectfeedback'] = 'За всеки неверен отговор';
$string['partiallycorrectfeedback'] = 'За всеки отчасти верен отговор';
$string['pleaseselectananswer'] = 'Моля, изберете отговор';
$string['pleaseselectatleastoneanswer'] = 'Моля, изберете поне един отговор';
$string['pluginname'] = 'Множество възможни отговори';
$string['pluginnameadding'] = 'Добавяне на затворен въпрос';
$string['pluginnameediting'] = 'Редактиране на затворен въпрос';
$string['pluginnamesummary'] = 'Позволява избор на един или много въпроси от предварително дефиниран списък.';
$string['selectmulti'] = 'Изберете едно или повече:';
$string['selectone'] = 'Изберете едно';
$string['shuffleanswers'] = 'Разбъркване на отговорите';
$string['singleanswer'] = 'Изберете един отговор.';
