<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Добавяне';
$string['addfile'] = 'Добавяне...';
$string['areauserpersonal'] = 'Лични файлове';
$string['attachment'] = 'Прикрепен файл';
$string['author'] = 'Автор';
$string['chooselicense'] = 'Избиране лиценз за авторски права';
$string['configsaved'] = 'Конфигурацията - записана!';
$string['date'] = 'дата';
$string['downloadfolder'] = 'Сваляне на всички';
$string['emptylist'] = 'Празен списък';
$string['filepicker'] = 'Избиране на файл';
$string['iconview'] = 'Показване като икони';
$string['listview'] = 'Показване като списък';
$string['login'] = 'Вход';
$string['logout'] = 'Изход';
$string['nofilesattached'] = 'Няма прикачени файлове';
$string['nofilesavailable'] = 'Няма налични файлове';
$string['off'] = 'Разрешено но скрито';
$string['on'] = 'Разрешено и видимо';
$string['openpicker'] = 'Избиране на файл...';
$string['popupblockeddownload'] = 'Прозорецът за изтегляне е блокиран. Моля, разрешете браузърът да показва изскачащи прозорци и опитайте пак.';
$string['preview'] = 'Преглед';
$string['refresh'] = 'Опресняване';
$string['save'] = 'Запис';
$string['saveas'] = 'Запазване като';
$string['search'] = 'Търсене';
$string['searching'] = 'Търсене в';
$string['settings'] = 'Настройки';
$string['size'] = 'Размер';
$string['submit'] = 'Качване';
$string['thumbview'] = 'Показване като икони';
$string['title'] = 'Избиране на файл...';
$string['upload'] = 'Качване на този файл';
$string['uploading'] = 'Качване...';
