<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Съдържание';
$string['displayselect'] = 'Показване';
$string['displayselect_help'] = 'Тази настройка в съчетание с типа на файла и дали браузърът позволява вградено показване, определя как ще бъде показван файла. Възможностите за избор са:

* Автоматично - Най-подходящият начин за показване се избира автоматично по типа на файла

* Вградено в страницата показване - Файлът се показва в самата страница под лентата за навигация заедно с описанието и евентуални блокове

* Принудително изтегляне - На потребителя се предлага да изтегли файла

* Отваряне - Само файла се показва в прозореца на браузъра

* В изскачащ прозорец - Файлът се показва в нов изскачащ прозорец, без меню и поле за адрес

* В рамка - Файлът се показва в рамка под лентата за навигация и описанието на файла

* Нов прозорец - Файлът се показва в нов прозорец на браузъра с меню и адресно поле';
$string['filterfiles'] = 'Потребителски филтри върху съдържанието на файла';
$string['forcedownload'] = 'Принудително изтегляне';
$string['modulename'] = 'Файл';
$string['modulenameplural'] = 'Файлове';
$string['optionsheader'] = 'Настройки';
$string['pluginname'] = 'Файл';
$string['popupheight'] = 'Височина на изскачащия прозорец (в пиксели)';
$string['popupheightexplain'] = 'Задайте височина по подразбиране за изскачащите прозорци.';
$string['popupwidth'] = 'Ширина на изскачащ прозорец (в пиксели)';
$string['printheading'] = 'Показване името на ресурса';
$string['printintro'] = 'Показване описанието на ресурса';
