<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areapackage'] = 'Файл на пакета';
$string['attempt'] = 'Опит';
$string['attempts'] = 'Опити';
$string['browse'] = 'Преглед';
$string['completed'] = 'Приключен';
$string['contents'] = 'Съдържание';
$string['deleteattemptcheck'] = 'Абсолютно сигурни ли сте, че искате да изтриете напълно тези опити?';
$string['duedate'] = 'Краен срок';
$string['everyday'] = 'Всеки ден';
$string['firstaccess'] = 'Първи достъп';
$string['gradeaverage'] = 'Средна оценка';
$string['gradeforattempt'] = 'Оценка за опит';
$string['gradehighest'] = 'Най-висока оценка';
$string['grademethod'] = 'Метод за оценяване';
$string['last'] = 'Последен достъп';
$string['lastaccess'] = 'Последен достъп';
$string['navigation'] = 'Навигация';
$string['noattemptsallowed'] = 'Брой на разрешените последователни опити';
$string['package'] = 'Файл на пакета';
$string['packagefile'] = 'Не е посочен файл на пакета';
$string['package_help'] = 'Файлът на пакета е zip (или pif) файл, съдържащ дефиниция на SCORM/AICC курс.';
$string['pagesize'] = 'Размер на страницата';
$string['preferencespage'] = 'Предпочитания само за тази страница';
$string['prev'] = 'Предишен';
$string['results'] = 'Резултати';
$string['review'] = 'Преглед';
$string['scorm:viewreport'] = 'Разглеждане на отчети';
$string['selectall'] = 'Маркиране на всички';
$string['selectnone'] = 'Размаркиране на всички';
$string['started'] = 'Започнат на';
$string['status'] = 'Статус';
$string['time'] = 'Време';
$string['totaltime'] = 'Време';
$string['typelocal'] = 'Качени пакети';
