<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Разширено търсене';
$string['all'] = 'Всички';
$string['author'] = 'Автор';
$string['authorname'] = 'Име на автор';
$string['back'] = 'Обратно';
$string['beadmin'] = 'Трябва да сте администратор на сайта за да използвате тази страница.';
$string['createdon'] = 'Създаден на';
$string['database'] = 'База данни';
$string['documents'] = 'документи';
$string['documentsfor'] = 'Документи за';
$string['duration'] = 'Продължителност';
$string['errors'] = 'Грешки';
$string['next'] = 'Следващ';
$string['search'] = 'Търсене';
$string['searching'] = 'Търсене в ...';
$string['seconds'] = 'секунди';
$string['solutions'] = 'Решения';
$string['statistics'] = 'Статистики';
$string['title'] = 'Заглавие';
$string['totalsize'] = 'Пълен размер';
