<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Разреши изтривания';
$string['allowrenames'] = 'Разреши преименувания';
$string['csvdelimiter'] = 'CSV разделител';
$string['defaultvalues'] = 'Стойности по подразбиране';
$string['deleteerrors'] = 'Изтриване на грешките';
$string['encoding'] = 'Кодова таблица';
$string['errors'] = 'Грешки';
$string['rowpreviewnum'] = 'Прегледай редове';
$string['uploadpicture_cannotmovezip'] = 'Не мога да преместя указания zip файл във временната директория.';
$string['uploadpicture_overwrite'] = 'Презаписване на съществуващите снимки?';
$string['uploadpictures'] = 'Качване на снимки на потребителите';
$string['uploadpictures_help'] = 'Снимките на потребителите могат да бъдат качени като zip файл, съдържащ снимка на файлове. Изображенията трябва да бъдат именовани избран-потребителски-атрибут.разширение. Например user1234.jpg за потребител с потребителско име user1234.';
$string['uploadusers'] = 'Качване на потребители';
$string['usersweakpassword'] = 'Потребители със слаби пароли';
$string['uubulkall'] = 'Всички потребители';
$string['uubulknew'] = 'Нови потребители';
$string['uucsvline'] = 'CSV ред';
$string['uuoptype'] = 'Тип на качването';
$string['uuoptype_addinc'] = 'Добави всички, прибави номер към имената на потребителите, ако се наложи (дубликати)';
$string['uuoptype_addnew'] = 'Добавяне само на новите потребители, прескачане на съществуващите';
$string['uuoptype_update'] = 'Обнови само съществуващите потребители';
$string['uupasswordcron'] = 'Генерирано от cron';
$string['uupasswordnew'] = 'Нова потребителска парола';
