<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Изберете променлива ...
';
$string['clicktoopen'] = 'Кликнете на {$a}, за да отворите ресурс.
';
$string['contentheader'] = 'Съдържание';
$string['displayselect'] = 'Показване';
$string['displayselect_help'] = 'Тази настройка, заедно с типа на URL файла и това дали браузърът позволява вградено показване, определя как ще бъде отворена хипервръзката. Възможностите са:

* Автоматично - Най-добрият начин за показване се избира автоматично

* Вградено показване - Съдържанието на ресурса се показва вградено в показваната от браузъра страница под лентата за навигация заедно с описанието си и евентуални блокове

* Отваряне - Само съдържанието на ресурса се показва в прозореца на браузъра

* В изскачащ прозорец - Съдържанието на ресурса се показва в изскачащ прозорец без меню и адресно поле

* В рамка - Ресурсът се показва в рамка под лентата за навигация и описанието на URLа

* Нов прозорец - Ресурсът се показва в нов прозорец на браузъра с меню и адресно поле';
$string['externalurl'] = 'Външен URL';
$string['framesize'] = 'Височина на рамката';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URLs';
$string['optionsheader'] = 'Настройки';
$string['parametersheader'] = 'Параметри';
$string['pluginname'] = 'URL (хипервръзка)';
$string['popupheight'] = 'Височина на изскачащия прозорец (в пиксели)';
$string['popupheightexplain'] = 'Определя стандартната височина на изскачащите прозорци.';
$string['popupwidth'] = 'Широчина на изскачащия прозорец (в пиксели)';
$string['popupwidthexplain'] = 'Определя стандартната широчина на изскачащите прозорци.';
$string['printheading'] = 'Покажи името на URL адреса';
$string['printintro'] = 'Покажи описанието на URL адреса';
$string['serverurl'] = 'URL на сървъра';
$string['url:view'] = 'Преглед на URL';
